﻿h1{
    font-size:35px
}
h2{
    font-size:25px;
}
h3{
    font-size:20px
}
th{
    font-size:14px;
    text-align:left;
}
td{
    max-width:350px;
    line-height: 120%
}
.hr{
    margin: 0 -100px;
    border:groove;
}
input {
    max-width:400px;
}

.MainContent{
    margin-top:25px !important;
}

select{
    max-width:400px;
}

.fac-type{
    min-width:380px;
}
.county{
    min-width:175px;
}
.name{
    max-width:175px;
}
.date{
    max-width:175px;
}
.radio{
    display: inline-block;
}
.table-bar{
    background-color:rgb(55,55,55);
    height:30px;
}
.results{
    color:red !important;
    font-size:35px;
    text-align:center;
}
.action{
    color:red !important;
    font-weight:bold !important;
}
.note{
    font-style:italic;
    font-size:13px;
}
